@charset "utf-8";/* CSS Document */
@media (min-width:1025px){/* DESKTOPS */
#certify {position: relative;width: 1200px;margin: 0 auto;height:100%;}
#certify .swiper-container {}
#certify  .swiper-slide {width: 520px;}
#certify  .swiper-slide img{display:block;width:100%;}
#certify  .swiper-slide p {line-height:30px;padding-top: 10px;text-align: center;color: #fff;font-size:20px;margin: 0;}
#certify .swiper-pagination {display:none;width: 100%;bottom: 20px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;border: 3px solid #fff;background-color: #d5d5d5;width: 10px;height: 10px;opacity: 1;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {border: 3px solid #00aadc;background-color: #fff;}
#certify .swiper-button-prev {left: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 0;background-size: 100%;}
#certify .swiper-button-prev:hover {background-position: 0 -46px;background-size: 100%}
#certify .swiper-button-next {right: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 -93px;background-size: 100%;}
#certify .swiper-button-next:hover {background-position: 0 -139px;background-size: 100%}
#certify .swiper-button-prev::after,#certify .swiper-button-next::after{content: '';}
}
@media (max-width:1024px){/* MOBILE */
#certify {position: relative;height:100%;}
#certify .swiper-container {}
#certify  .swiper-slide {}
#certify  .swiper-slide img{display:block;width:100%;}
#certify  .swiper-slide p {line-height:30px;padding-top: 10px;text-align: center;color: #fff;margin: 0;}
#certify .swiper-pagination {display:none;width: 100%;bottom: 20px;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet {margin: 0 5px;border: 3px solid #fff;background-color: #d5d5d5;width: 10px;height: 10px;opacity: 1;}
#certify .swiper-pagination-bullets .swiper-pagination-bullet-active {border: 3px solid #00aadc;background-color: #fff;}
#certify .swiper-button-prev {display:none;left: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 0;background-size: 100%;}
#certify .swiper-button-prev:hover {background-position: 0 -46px;background-size: 100%}
#certify .swiper-button-next {display:none;right: -30px;width: 45px;height: 45px;background: url(../images/wm_button_icon.png) no-repeat;background-position: 0 -93px;background-size: 100%;}
#certify .swiper-button-next:hover {background-position: 0 -139px;background-size: 100%}
#certify .swiper-button-prev::after,#certify .swiper-button-next::after{content: '';}
}